@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

/* div
---------------------------------------------- */
div#bg_footer01{
	background:url(../img/bg02.gif) repeat-x 0 top;
	padding-bottom:25px;
}

div#footer_inner01{
	background:url(../img/bg03.gif) repeat-x 0 top;
	padding-top:28px;
	width:960px;
	margin:0 auto;
}

div#bg_footer02{
	background:url(../img/bg_footer01.jpg) repeat-x 0 top;
	padding-top:27px;
}

div#footer_inner02{padding-bottom:27px;}

/* ul
---------------------------------------------- */
ul#nav_footer{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

ul#nav_footer li{
	float:left;
	font-size:93%;
	margin-right:20px;
}

ul#nav_footer li:last-child{margin-right:0;}

ul#nav_footer li a{
	background:url(../img/ico_arrow02.png) no-repeat 0 0.5em;
	color:#333;
	padding-left:10px;
	line-height:1.2;
}

ul#nav_footer li a:hover{color:#00A3FF;}

/* p
---------------------------------------------- */
p#bottom{
	font-size:93%;
	line-height:1.2;
	margin-bottom:6px;
}

/*--pagetop*/
p#pagetop{
	position:fixed;
	right:40px;
	bottom:35px;
	margin-bottom:0;
}

p#pagetop a span{display:none}

p#pagetop a{
	width:54px;
	height:54px;
	background:url(../img/btn_pagetop01.png) no-repeat 0 0;
	display:block;
	text-decoration:none;
}

p#pagetop a:hover{background:url(../img/btn_pagetop01_on.png) no-repeat 0 0;}

/* address
---------------------------------------------- */
address{
	font-size:93%;
	font-style:normal;
	line-height:1.2;
}